/*
 * We simulate the DOS date/time stuff instead of using the Unix ones because
 * the Unix ones require a lot of changed code.
 */
  
#ifndef _LXTIME_H
  
struct date
{
    int da_year;
    int da_day;
    int da_mon;
};
  
struct time
{
    int ti_min;
    int ti_hour;
    int ti_sec;
    int ti_hund;
};
  
extern void getdate __ARGS((struct date *));
extern void gettime __ARGS((struct time *));
extern long dostounix __ARGS((struct date *, struct time *));
extern long secclock __ARGS((void));
extern long msclock __ARGS((void));
  
#define _LXTIME_H
#endif
